Subject: RE: [lojban] Re: tags

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 12 Dec 2002 01:25:38 +0000

la kreig cusku di'e

>"lobykai" is a lujvo, so its meaning is what the community makes it. The
>community has made it a subset of lojbo, but the use of lobykai is rathe
>more specific; it reflects a sense of elegance about the way something is
>expressed, often by cutting out unnecessary locutions from the literal
>translation of an English text.

I prefer {lobza'a} for that meaning, but it is true that {lobykai}
has seen some usage with that sense (often in English text, though).

>If lobykai were the same as lojbo, then 'kai' would be meaningless.

I do think -kai is fairly meaningless as a suffix. Perhaps that will
make it acquire a sense like "in the characteristic style of..." or
something like that. Something like English "-ish".

mu'o mi'e xorxes

_________________________________________________________________
Add photos to your messages with MSN 8. Get 2 months FREE*. 
http://join.msn.com/?page=features/featuredemail